Permalink
Browse files

Update README.md

boost does not require the --c++11 flag anymore
  • Loading branch information...
hendrikmuhs committed Feb 7, 2019
1 parent f1f2bbf commit acee11cd6cd53125af7b1e54bc86c82c4e609fad
Showing with 1 addition and 1 deletion.
  1. +1 −1 keyvi/README.md
@@ -14,7 +14,7 @@ For example on Ubuntu (14.04 to 16.04) should install all the dependencies you n

In addition to a working build setup (Xcode) install the following libraries using Homebrew:

brew install boost --c++11
brew install boost
brew install snappy
brew install lzlib
brew install cmake

0 comments on commit acee11c

Please sign in to comment.